RubyGems Navigation menu

pgtk 0.7.5

This small Ruby gem helps you integrate PostgreSQL \ with your Ruby web app, through Liquibase. It also adds a simple \ connection pool and query processor, to make SQL manipulation simpler.

Versões:

  1. 0.7.5 - October 25, 2019 (16 KB)
  2. 0.7.4 - October 20, 2019 (16 KB)
  3. 0.7.3 - July 18, 2019 (15,5 KB)
  4. 0.7.2 - July 16, 2019 (16 KB)
  5. 0.7.1 - July 10, 2019 (15,5 KB)
Mostrar todas as versões (17)

Runtime Dependencies (4):

  • backtrace ~> 0.3
  • loog ~> 0.2
  • pg ~> 1.1
  • random-port ~> 0.3
  • Development Dependencies (7):

  • codecov = 0.1.10
  • minitest = 5.5.0
  • rake = 12.0.0
  • rspec-rails = 3.1.0
  • rubocop = 0.61.0
  • rubocop-rspec = 1.31.0
  • xcop = 0.6
  • Donos:

    Pushed by:

    Autores:

    • Yegor Bugayenko

    SHA 256 checksum:

    8de0980fa480a661c1fedcc29922818cbe8c7c618ee8104e218d581f34f8ad1e

    Total de downloads 11.158

    Desta versão 1.403

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.3

    Links: